Subject: Integration Meeting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 Dec 2001 11:06:27 -0800 (PST)

One of our potential buyers will be here at 9am on Thursday.  The scope of the meeting is to run through the integration schedule.  This is a very broad agenda and will probably be very interactive.	 I tried to put Ops first but it really doesn't make sense.	

This really is a really rough agenda for you guys to decide upon but I wanted to set out the areas they wish to cover.

9 am 		Introduction
9:15 am		Infrastructure						Rub
10 am		IT - Development & Ops				Webb
11 am 		Mid Office Intergation Overview			Hall	
12 noon		Accounting, cash etc Integration Overview		Colwell/Georges/Meyers

11am 		Tour of the building/infrastructure			Donovan

Wes - they want to cover bank accounts and cash in detail.

Some time during the morning they want a tour of the facilities - I am arranging with Bill Donovan.

Louise Kitchen
Chief Operating Officer
Enron Americas
Tel:  713 853 3488
Fax: 713 646 2308